package llc.arma.fleet.monitor

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class FleetBleMonitorApplication

fun main(args: Array<String>) {
    runApplication<FleetBleMonitorApplication>(*args)
}
